package com.atlassian.stash.internal.web.soy.functions.nav;

import com.atlassian.bitbucket.nav.NavBuilder;

public class ProjectSettingsNavFunction extends BaseProjectNavFunction {

    public ProjectSettingsNavFunction(NavBuilder navBuilder) {
        super(navBuilder, "nav_project_settings");
    }

    @Override
    protected NavBuilder.Builder initBuilder(Object... args) {
        return project(args).settings();
    }

}
